@for $i from -1 through 5 {
	$s : ($i*4) + 24;
	.square-#{$s}px{
		font-size: ($s *0.5)+px;
		width: ($s)+px;
		height: ($s)+px;
		line-height: ($s)+px;
		display: inline-block;
		text-align: center;
	}
}
